---
title: textBold
description: **Bold** text
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: textBold  
[Back to constructors index](index.md)



**Bold** text

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|text|[RichText](../types/RichText.md) | Yes|Text|



### Type: [RichText](../types/RichText.md)


### Example:

```php
$textBold = ['_' => 'textBold', 'text' => RichText];
```  


Or, if you're into Lua:

```lua
textBold={_='textBold', text=RichText}

```


